Attribute VB_Name = "Module22"
Private Declare Function ECF_ProgramaAliquota Lib "convecf.DLL" (ByVal Aliquota As String, ByVal Vinculo As Integer) As Integer
Private Declare Function ECF_ApagaTabelaAliquotas Lib "convecf.DLL" () As Integer


Function ProgramarAliquotasTributarias()

    retorno = ECF_ApagaTabelaAliquotas
    MsgBox " 'Apagar Alíquotas (Taxas)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaAliquota("0700", 0)
    MsgBox " 'Programar Taxa (T01)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaAliquota("1200", 0)
    MsgBox " 'Programar Taxa (T02)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaAliquota("1800", 0)
    MsgBox " 'Programar Taxa (T03)' " & vbCrLf & "Status: " & retorno
    
    retorno = ECF_ProgramaAliquota("0500", 1)
    MsgBox " 'Programar Taxa (S01)' " & vbCrLf & "Status: " & retorno
End Function
